

.template_header {background-color: #ffffff !important;}
.woocommerce .select2-container.orderby .select2-choice, .woocommerce-page .select2-container.orderby .select2-choice {background-color: #f5f5f5;}
.content {
    margin-top: 0px;
    padding-bottom: 40px;}
Mark.count{visibility:hidden;}
.drop_down .narrow .second .inner ul li {
    padding: 0px;
    width: 300px;
}
.blog_holder article:not(.format-link):not(.format-quote) .post_text .post_text_inner {
    padding: 0px 0px 0px;}

.blog_holder article { margin: 0px;}

.table-scroll {overflow:auto; font-size: 10px}

.header_top {
    line-height: 40px;
    font-size: 11px;
    color: #fff;
    height: 50px;
}
.header_bottom {
  background-image: url("https://www.cheesemaking.com.au/wp-content/uploads/2017/09/bgcheese1.png"); 
border-bottom:1px solid #d7d7d7;
}
.footer_top {
  background-image: url("https://www.cheesemaking.com.au/wp-content/uploads/2017/09/bgcheese1.png"); 
}

.widget_upcoming_events ul.product_list_widget li img {
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
    float: right;
    height: auto;
    margin-left: 4px;
    width: 32px;
    display: none;
}

.drop_down .narrow .second .inner ul li {
    width: 400px;
}
.search-results .blog_holder article .post_image {width:30%;}
.search-results .blog_holder article .post_text .post_info .time {
    display: none;
}
.woocommerce .button, .woocommerce-page .button, .woocommerce button.button, .woocommerce-page button.button .woocommerce-page input[type="submit"]:not(.qode_search_field), .woocommerce input[type="submit"]:not(.qode_search_field){
    color: #fff;
background-color:#f15a29;
}